# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16732"
location  : "Hogeschool Leiden, Zernikedreef 11, 2333 CK, Leiden"
longitude : "4.47071"
masterip  : "172.19.132.1"
monitoring_group: "wleiden"
nodename  : "DirkLos2"
nodetype  : "Hybrid"
rdnap_x   : "092299"
rdnap_y   : 464748
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP1 voor de buurt"
  ip         : "172.19.132.1/24"
  sdesc      : "ap1"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden-1"
  wlan_mac   : "00:1b:b1:00:ec:60"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Local Ethernet naar DirkLos1"
  ip         : "172.16.3.57/30"
  sdesc      : "eth_to_DirkLos1"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_ue0_alias0:
  comment    : "Local Ethernet naar Hogeschool"
  ip         : "172.16.176.65/27"
  sdesc      : "eth_to_Hogeschool"
  type       : "eth"
  dhcp       : "70-94"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar interlink west (unigor2)"
  ip         : "172.16.4.4/29"
  sdesc      : "2Unigor2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "149"
  ssid       : "il-o.unigor2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.4.3/29"
  ns_mac     : "00:15:6d:d0:14:c3"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Ethernet naar interlink noord-oost Rabo2"
  ip         : "172.16.3.217/29"
  sdesc      : "2Rabo2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-no.dirklos2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.3.218/29"
  ns_mac     : "00:15:6d:b5:24:4f"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Ethernet naar interlink zuid-oost (stadhuis)"
  ip         : "172.16.3.76/29"
  sdesc      : "2Stadhuis"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-nw.stadhuis2.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.3.75/29"
  ns_mac     : "00:15:6d:b5:25:65"
  bridge_type: "NanoStation5"
  status     : "up"


